Mozilla Firefox MFSA 2016-01 Multiple Memory Corruption Vulnerabilities

Mozilla Firefox is prone to multiple unspecified memory-corruption vulnerabilities.

Successful exploits may allow an attacker to execute arbitrary code in the context of the user running the affected application or result in denial-of-service conditions.

These issue are fixed in:

Firefox 44
Firefox ESR 38.6


 

Privacy Statement
Copyright 2010, SecurityFocus